HOME情報セキュリティアイ・オー・データ機器製の複数の IP カメラにおける認証回避の脆弱性対策について(JVN#94592501)

本文を印刷する

情報セキュリティ

アイ・オー・データ機器製の複数の IP カメラにおける認証回避の脆弱性対策について(JVN#94592501)

最終更新日:2014年7月29日

※最新情報は、JVN iPedia(JVN#94592501)をご覧ください。

概要

株式会社アイ・オー・データ機器が提供する複数の IP カメラ製品には、認証回避の脆弱性が存在します。当該製品にアクセス可能な第三者によって、認証情報を含む設定内容を取得される可能性があります。結果として、取得された認証情報を使用して当該製品で任意の操作を実行される可能性があります。

悪用された場合の影響が大きい脆弱性であるため、できるだけ早急に製品開発者が提供する情報をもとに、対応するファームウェアのアップデートを実施してください。

この脆弱性情報は、IPAが製品開発者自身から届出を受け、JPCERT/CCが、製品開発者と調整を行ない、2014年7月29日に公表したものです。

本脆弱性の深刻度

本脆弱性の深刻度 □ I(注意) ■ II(警告) □ III(危険)
本脆弱性のCVSS基本値   6.4  

対象

次の製品が対象です。

  • TS-WLCAM ファームウェアバージョン 1.06 およびそれ以前
  • TS-WLCAM/V ファームウェアバージョン 1.06 およびそれ以前
  • TS-WPTCAM ファームウェアバージョン 1.08 およびそれ以前
  • TS-PTCAM ファームウェアバージョン 1.08 およびそれ以前
  • TS-PTCAM/POE ファームウェアバージョン 1.08 およびそれ以前
  • TS-WLC2 ファームウェアバージョン 1.02 およびそれ以前

対策

開発者が提供する情報をもとに、対応するファームウェアをアップデートしてください。詳しくは、開発者が提供する下記サイトの情報をご確認ください。

参考情報

  • 「情報セキュリティ早期警戒パートナーシップ」について
    本脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき、IPAが製品開発者自身から届出を受け、JPCERT/CC(一般社団法人JPCERTコーディネーションセンター)が製品開発者と調整を行ない公表したものです。詳細は、下記のURLを参照ください。
    http://www.ipa.go.jp/security/vuln/report/index.html

本件に関するお問い合わせ先

IPA 技術本部 セキュリティセンター

E-mail:

更新履歴

2014年7月29日 掲載